/* ******************* New Fonts */

@font-face {
    font-family: "GTC";
    src: url("gtc.TTF");
}
@font-face {
    font-family: "GTC";
    src: url("gtcb.TTF");
    font-weight: bold;
}
@font-face {
    font-family: "GTC";
    src: url("gtci.TTF");
    font-style: italic;
}
@font-face {
    font-family: "GTC";
    src: url("gtcbi.TTF");
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: "celtichd";
    src: url("celtichd.ttf");
}


/* ******************* Basic container and layout */

DIV {  /*let Firefox stick to the padding web standards*/
        -moz-box-sizing:border-box;
        box-sizing:border-box;
        margin:0;
        padding:0;}

html,body {
	width: 100%;
    height:100%;
    padding:0px;
    margin:0px;
}

body {
	background-color: #242424;
}

#container{
	width: 100%;
	position:relative;
	float:left;
	display:table;
    background-color: #fff;
    background-image: url('../images/bgleft.png'), url('../images/bgtop.png');
    background-position: left top, top;
    background-repeat: no-repeat, repeat-x;
}

#toptext{
	width:100%;
	position:relative;
	display:table;
	height: 350px;
	float:right;
	padding-right:20px;
	padding-top:30px;
	}

#topmenu{
	width:100%;
	position:relative;
	display:table;
	float:right;
	padding-right:20px;
	}

#mainContent{
	width: 100%;
	padding: 5px;
	color:#4a4a4a;
	font: 18px 'GTC', Arial, Helvetica;
	position:relative;
	float:left;
	display:table;
}

.homepagecontent2 { margin-top:10px; float:right; width:13%;padding-left:5px;padding-right:5px;}
.homepagecontent3 { margin-top:10px; float:right; width:13%;padding-left:5px;padding-right:5px;}
.homepagecontent4 { margin-top:10px; float:right; width:13%;padding-left:5px;padding-right:5px;}


#footer{
	width: 100%;
	color:#ffffff;
	font: 18px 'centuryGothic', Arial, Helvetica;
	position:relative;
	float:left;
	display:table;
	background: #242424 url('../images/footerbg.png') no-repeat right top;
	padding:30px;
	height:200px;
}


.menuimage{
	float:left;
}

/* ******************* General Formatting */

a img {border: none;} 
table {border: none;}
form {color:#464646;font-family:'GTC', Arial, Helvetica, sans-serif; font-size:12px;text-decoration:none;margin-left: 5px;}
img, video, canvas {
  max-width: 100%;
}

* {
    outline: none;
}

/* ******************* General links */

a:link {color:#6a0000;font-family:'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}     
a:visited {color:#6a0000;font-family:'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;} 
a:hover {color:#940000;font-family:'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}  
a:active {color:#940000;font-family:'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}



/* ******************* Footer */

#footer a:link {color:#ffffff;font-family:'centuryGothic', Arial, Helvetica, sans-serif; font-size:1.2vw;text-decoration:none;}     
#footer a:visited {color:#ffffff;font-family:'centuryGothic', Arial, Helvetica, sans-serif; font-size:1.2vw;text-decoration:none;} 
#footer a:hover {color:#ffba00;font-family:'centuryGothic', Arial, Helvetica, sans-serif; font-size:1.2vw;text-decoration:none;}  
#footer a:active {color:#ffba00;font-family:'centuryGothic', Arial, Helvetica, sans-serif; font-size:1.2vw;text-decoration:none;}


/* ******************* Menu */

#menu, #menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu {
	margin: 0px auto;
	border: 0px;
	
}

#menu:before,
#menu:after {
	content: "";
	display: table;
}

#menu:after {
	clear: both;
}

#menu {
	zoom:1;
}

#menu li {
	float: right;
	position: relative;
}

#menu a {
	float: left;
	padding: 8px 10px;
	color: #000000;
	font: 23px 'GTC', Arial, Helvetica;
	text-decoration: none;

}

#menu li:hover > a {
	color: #ffffff;
	background-color: #ffffff;
	background-image: linear-gradient(#d0d0d0, #6b6b6b);
}

*html #menu li a:hover { /* IE6 only */
	color: #fafafa;
}

#menu ul {
	margin: 20px 0 0 0;
	_margin: 0; /*IE6 only*/
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 38px;
	left: 0;
	z-index: 1;    
	background: #fff;	
	box-shadow: 0 -1px 0 rgba(255,255,255,.3);	
	border-radius: 3px;
	transition: all .2s ease-in-out;  
}

#menu li:hover > ul {
	opacity: 1;
	visibility: visible;
	margin: 0;
}

#menu ul ul {
	top: 0;
	left: 150px;
	margin: 0 0 0 20px;
	_margin: 0; /*IE6 only*/
	box-shadow: -1px 0 0 rgba(255,255,255,.3);		
}

#menu ul li {
	float: none;
	display: block;
	border: 0;
	_line-height: 0; /*IE6 only*/
}

#menu ul li:last-child {   
	box-shadow: none;    
}

#menu ul a {    
	padding: 10px;
	width: 200px;
	_height: 10px; /*IE6 only*/
	display: block;
	white-space: nowrap;
	float: none;
	text-transform: none;
	color: #3e3e3e;
	font: 21px 'GTC', Arial, Helvetica;
	background-color: #f8f8f8;
}

#menu ul a:hover {
	background-color: #000000;
	background-image: linear-gradient(#000000, #004310);
}

#menu ul li:first-child > a {
	border-radius: 3px 3px 0 0;
}

#menu ul li:first-child > a:after {
	content: '';
	position: absolute;
	left: 40px;
	top: -6px;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #fff;
}

#menu ul ul li:first-child a:after {
	left: -6px;
	top: 50%;
	margin-top: -6px;
	border-left: 0;	
	border-bottom: 6px solid transparent;
	border-top: 6px solid transparent;
	border-right: 6px solid #3b3b3b;
}

#menu ul li:first-child a:hover:after {
	border-bottom-color: #3b3b3b; 
}

#menu ul ul li:first-child a:hover:after {
	border-right-color: #3b3b3b; 
	border-bottom-color: transparent; 	
}

#menu ul li:last-child > a {
	border-radius: 0 0 3px 3px;
}

/* ******************* Login Page */

#loginc {
	width: 30%;
	max-width:350px;
	margin: 0px auto;
	background-color: #f7f7f7;
	color:#4a4a4a;
	font: 16px 'GTC', Arial, Helvetica;
	height:100%;
	position:relative;
	display:table;
}

.updown {
	width: 40px;
	height: 30px;
	padding: 2px;
	float: left;
}

.loginp{
	width: 250px;
	border:1px solid #4a4a4a;
	border-radius: 3px 3px 3px 3px;
	margin-bottom: 3px;
}
.loginf{
	width: 250px;
	border:1px solid #4a4a4a;
	border-radius: 3px 3px 3px 3px;
	font: 18px 'GTC', Arial, Helvetica;
}
	
.loginbutton{
	color: white;
           border-radius: 6px;
           text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
           background: #0093e8;
           border:1px solid #002e49;
           width: 150px;
           height:30px;
           font: 20px 'GTC', Arial, Helvetica;
           padding-bottom: 5px;
}


.joinbutton{
	color: white;
           border-radius: 4px;
           text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
           background: #0093e8;
           border:1px solid #002e49;
           width: 130px;
           height:24px;
           font: 15px 'GTC', Arial, Helvetica;
           padding-bottom: 5px;
}


/* ******************* Control Panel */

#adminheader{
	width: 100%;
	background-color: #f7f7f7;
	background-image: url("../images/cplogo.png");
	background-repeat: no-repeat;
	background-position: right;
	color:#4a4a4a;
	font: 20px 'GTC', Arial, Helvetica;
	height:141px;
	position:relative;
	float: left;
	padding-left:50px;
	border-bottom:1px #dedede solid;
}

.admincontrol{
	background-color: #f7f7f7;
	width: 150px;
	color:#4a4a4a;
	font: 20px 'GTC', Arial, Helvetica;
	height:140px;
	position:relative;
	float: left;
}

.pagecontrol{
	width: 50%;
	min-width:800px;
	background-color: #ffffff;
	color:#4a4a4a;
	font: 20px 'GTC', Arial, Helvetica;
	height:141px;
	display:table;
	float: left;
	padding-left:50px;
}

.othercontrols{
	background-color: #ffffff;
	color:#4a4a4a;
	font: 20px 'GTC', Arial, Helvetica;
	height:140px;
	position:relative;
	float: left;
	padding-left:10px;
	padding-right:10px;
}

.tablecellpadding{
	padding:5px;
}

.controlpanelform form {
	color:#4a4a4a;
	font: 20px 'GTC', Arial, Helvetica;
}

.joinform {
	color:#ffffff;
	font: 20px 'GTC', Arial, Helvetica;
}

.controlpanelform table {
		color:#4a4a4a;
	font: 20px 'GTC', Arial, Helvetica;
	}
	
.controlpanelform input {
	width: 450px;
	color:#4a4a4a;
	font: 20px 'GTC', Arial, Helvetica;
	}
	
.controlpanelform submit {
		color:#ffffff;
	}
	
.controlpanelform textarea {
	width: 450px;
	height: 200px;
	color:#4a4a4a;
	font: 20px 'GTC', Arial, Helvetica;
	border:1px solid #4a4a4a;
	border-radius: 3px 3px 3px 3px;
	margin-bottom: 3px;
	}
	
	
#toptext a:link {color:#ffffff;font-family:'GTC', Arial, Helvetica, sans-serif; font-size:35px;text-decoration:none;float:right;}     
#toptext a:visited {color:#ffffff;font-family:'GTC', Arial, Helvetica, sans-serif; font-size:35px;text-decoration:none;float:right;} 
#toptext a:hover {color:#e1e1e1;font-family:'GTC', Arial, Helvetica, sans-serif; font-size:35px;text-decoration:none;float:right;}  
#toptext a:active {color:#e1e1e1;font-family:'GTC', Arial, Helvetica, sans-serif; font-size:35px;text-decoration:none;float:right;}

.othercontrols a:link {color:#4a4a4a;font-family:'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;}     
.othercontrols a:visited {color:#4a4a4a;font-family:'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;} 
.othercontrols a:hover {color:#000000;font-family:'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;}  
.othercontrols a:active {color:#000000;font-family:'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;}

.pagecontrol a:link {color:#009af3;font-family:'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;}     
.pagecontrol a:visited {color:#009af3;font-family:'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;} 
.pagecontrol a:hover {color:#000000;font-family:'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;}  
.pagecontrol a:active {color:#000000;font-family:'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;}

.newsfeed a:link {color:#343434;font-family:'GTC', Arial, Helvetica, sans-serif; font-size:1em;text-decoration:none;}     
.newsfeed a:visited {color:#343434;font-family:'GTC', Arial, Helvetica, sans-serif; font-size:1em;text-decoration:none;} 
.newsfeed a:hover {color:#0087d5;font-family:'GTC', Arial, Helvetica, sans-serif; font-size:1em;text-decoration:none;}  
.newsfeed a:active {color:#0087d5;font-family:'GTC', Arial, Helvetica, sans-serif; font-size:1em;text-decoration:none;}

a.homeArt:link {color:#212121;font-family:'celtichd', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;}     
a.homeArt:visited {color:#212121;font-family:'celtichd', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;} 
a.homeArt:hover {color:#006a11;font-family:'celtichd', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;}  
a.homeArt:active {color:#006a11;font-family:'celtichd', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;}

a.homeArt2:link {color:#212121;font-family:'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}     
a.homeArt2:visited {color:#212121;font-family:'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;} 
a.homeArt2:hover {color:#006a11;font-family:'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}  
a.homeArt2:active {color:#006a11;font-family:'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}

p.homeArticles {margin:0px;padding:0px;}

.pagecontrol li {background-color: #ffffff;
	color:#4a4a4a;
	font: 20px 'GTC', Arial, Helvetica;
	list-style-type: none;
	}
	
	.pagecontrol ul {background-color: #ffffff;
	color:#4a4a4a;
	font: 20px 'GTC', Arial, Helvetica;
	list-style-type: none;
	}

h3{
color:#ffffff;
padding: 15px;
margin-bottom:5px;
padding-left: 15px;
font: 24px 'GTC', Arial, Helvetica;
	background-color: #242424;
display:inline block;
margin-top: 5px;
}


#content2 {
	width: 100%;
	background-color: #fff;
	color:#4a4a4a;
	font: 18px 'GTC', Arial, Helvetica;
	position:relative;
	float:left;
	display:table;
	padding-left:10px;
	padding-right:10px;}
#content3 {
	width: 100%;
	background-color: #fff;
	color:#4a4a4a;
	font: 18px 'GTC', Arial, Helvetica;
	position:relative;
	float:left;
	display:table;
	padding-left:10px;
	padding-right:10px;}
	
/* ******************* Phone menu and layout */

#phonedisp {display: none;}
#undermenu {display: none;}
#phonefooter {display: none;}

@media screen and (min-width: 1px) and (max-width: 799px) {

html, body {
		width: 100%;
		background: #fff;
		padding: 0px;
		margin: 0px;
		color: #000;
		margin: 0;
		display: table;
		font-size: 100%;
		}
img, video, canvas {
  max-width: 100%;
  height: auto;
}

#phonedisp {
	display: block;
	color:#4a4a4a;
	font: 3em 'basicSansHeavy', Arial, Helvetica;
}

#mainContent{
	background-color: #fff;
	color:#4a4a4a;
	font: 14px 'GTC', Arial, Helvetica;
	position:relative;
	float:left;
}

#container{
	width: 100%;
	position:relative;
	float:left;
	display:table;
    background-color: #fff;
    background-image: none;
}

h3{
color:#ffd200;
padding: 10px;
margin-bottom:5px;
margin-left:-10px;
font: 16px 'celtichd', Arial, Helvetica;
	background-color: #000000;
    background-image: url('../images/titlebgleft.png'), url('../images/titlebgright.png');
    background-position: left top, right top;
    background-repeat: no-repeat, no-repeat;
display:inline block;
margin-top:1px;
}

#content2 { font: 14px 'GTC', Arial, Helvetica #4a4a4a; float:left; width:100%; padding-left:10px;padding-right:10px;background-color: #ffffff;color: #4a4a4a;}
#content3 { font: 14px 'GTC', Arial, Helvetica #4a4a4a; float:left; width:100%; padding-left:10px;padding-right:10px;background-color: #ffffff; color: #4a4a4a;}


/* ******************* General links */

a:link {color:#9e0000;font-family:'GTC', Arial, Helvetica, sans-serif; font-size:16px;text-decoration:none;}     
a:visited {color:#9e0000;font-family:'GTC', Arial, Helvetica, sans-serif; font-size:16px;text-decoration:none;} 
a:hover {color:#df0000;font-family:'GTC', Arial, Helvetica, sans-serif; font-size:16px;text-decoration:none;}  
a:active {color:#df0000;font-family:'GTC', Arial, Helvetica, sans-serif; font-size:16px;text-decoration:none;}

p {font-size:14px;}

#phonefooter {
	width: 100%;
	color:#ffffff;
	font: 1em 'centuryGothic', Arial, Helvetica;
	position:relative;
	float:left;
	display:table;
	background: #3c3c3c ;
	padding:4px;
}

#header {display: none;}
#header {display: none;}
#topmenu {display: none;}
#toptext {display: none;}
#menu {display: none;}
#newsslider {display: none;}
#footer {display: none;}
.homepagecontent2 {display: none;}
.homepagecontent3 {display: none;}
.homepagecontent4 {display: none;}

.phonemenu a:link {color:#ec5b00;font-family:Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;margin:18px;font-weight:bold;}     
.phonemenu a:visited {color:#ec5b00;font-family:Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;margin:18px;font-weight:bold;} 
.phonemenu a:hover {color:#ec5b00;font-family:Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;margin:18px;font-weight:bold;}  
.phonemenu a:active {color:#ec5b00;font-family:Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;margin:18px;font-weight:bold;} 

li.orange
{
	list-style-type: none; 
	font: 15px 'centuryGothic', Arial, Helvetica;
}

.loginp{
	width: 50px;
	border:1px solid #4a4a4a;
	border-radius: 3px 3px 3px 3px;
	margin-bottom: 3px;
}
}